### Function

# FwupdPlugin struct_ifwi_fpt_set_fitc_minor

#### Declaration [src]

    void
    fu_struct_ifwi_fpt_set_fitc_minor (
      FuStructIfwiFpt* st,
      guint16 value
    )

#### Description

No description available.

This function is not directly available to language bindings.

#### Parameters

`st`

  Type: `FuStructIfwiFpt`

  No description available.

  The data is owned by the caller of the function.

`value`

  Type: `guint16`

  No description available.